<?php

/**
 * Classe qui gère l'encryption des mots de passe
 * 
 * @author Olivier Arteau
 */

class Encryption {

    private static $sel = 'a2s456g2hjy1mshr7';
    
    function __construct() {
    }
    
    /**
     * Encrypter une chaîne de caractères
     * 
     * @param (String) $texte Texte à encrypter.
     * @return (String) Texte encrypté.
     */
    
    public static function encrypter($texte) {
    	return md5($texte . self::$sel);
    }
}
?>